### Virtual Method

# Goa Account get_contacts_disabled

#### Declaration [src]

    gboolean
    get_contacts_disabled (
      GoaAccount* object
    )

#### Description [src]

Gets the value of the “ContactsDisabled” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.